<?xml version="1.0" encoding="UTF-8"?>
<infomation>
	<application>
		<appname text="DLL Suite"/>
		<logo src="LOGO.png"/>
		<website src="www.dllsuite.net"/>
		<splash src="splash.png"/>
		<config link="http://www.vsksoft.com/dllsuite/download/config.xml" />
		<checkupdate link="http://www.vsksoft.com/dllsuite/download/Update.txt"/>
		<update link="http://www.vsksoft.com/dllsuite/download/update.zip"/>
		<jihua link="http://www.vsksoft.com/company/ts/" />
		<versioninfo link="http://www.vsksoft.com/dllsuite/version/" />
		<statics link="http://108.168.164.162:8090/VSKRestService.svc/statistics/" />
		<CompanyName Text="dllsuite.net"/>
		<bbs link=""/>
		<Languages>
			<item name="den" index="0">
				<help link="http://www.dllsuite.net/da-dk/support/"/>
				<buy link="http://www.dllsuite.net/da-dk/store/"/>
			</item>
			<item name="ger" index="1">
				<help link="http://www.dllsuite.net/de-de/support/"/>
				<buy link="http://www.dllsuite.net/de-de/store/"/>
			</item>
			<item name="gre" index="2">
				<help link="http://www.dllsuite.net/el-gr/support/"/>
				<buy link="http://www.dllsuite.net/el-gr/store/"/>
			</item>
			<item name="eng" index="3">
				<help link="http://www.dllsuite.net/support/"/>
				<buy link="http://www.dllsuite.net/store/"/>
			</item>
			<item name="esp" index="4">
				<help link="http://www.dllsuite.net/es-es/soporte/"/>
				<buy link="http://www.dllsuite.net/es-es/store/"/>
			</item>
			<item name="fre" index="5">
				<help link="http://www.dllsuite.net/fr-fr/support/"/>
				<buy link="http://www.dllsuite.net/fr-fr/store/"/>
			</item>
			<item name="ita" index="6">
				<help link="http://www.dllsuite.net/it-it/supporto/"/>
				<buy link="http://www.dllsuite.net/it-it/store/"/>
			</item>
			<item name="jpn" index="7">
				<help link="http://www.dllsuite.net/ja-jp/support/"/>
				<buy link="http://www.dllsuite.net/ja-jp/store/"/>
			</item>
			<item name="ned" index="8">
				<help link="http://www.dllsuite.net/nl-nl/ondersteuning/"/>
				<buy link="http://www.dllsuite.net/nl-nl/store/"/>
			</item>
			<item name="nor" index="9">
				<help link="http://www.dllsuite.net/nb-no/stotte/"/>
				<buy link="http://www.dllsuite.net/nb-no/store/"/>
			</item>
			<item name="pol" index="10">
				<help link="http://www.dllsuite.net/pl-pl/wsparcie/"/>
				<buy link="http://www.dllsuite.net/pl-pl/store/"/>
			</item>
			<item name="por" index="11">
				<help link="http://www.dllsuite.net/pt-br/suporte/"/>
				<buy link="http://www.dllsuite.net/pt-br/store/"/>
			</item>
			<item name="rus" index="12">
				<help link="http://www.dllsuite.net/ru-ru/support/"/>
				<buy link="http://www.dllsuite.net/ru-ru/store/"/>
			</item>
			<item name="fin" index="13">
				<help link="http://www.dllsuite.net/fi-fi/tukipalvelut/"/>
				<buy link="http://www.dllsuite.net/fi-fi/store/"/>
			</item>
			<item name="swe" index="14">
				<help link="http://www.dllsuite.net/sv-se/support/"/>
				<buy link="http://www.dllsuite.net/sv-se/store/"/>
			</item>
			<item name="tur" index="15">
				<help link="http://www.dllsuite.net/tr-tr/destek/"/>
				<buy link="http://www.dllsuite.net/tr-tr/store/"/>
			</item>
			<item name="tha" index="16">
				<help link="http://www.dllsuite.net/th-th/support/"/>
				<buy link="http://www.dllsuite.net/th-th/store/"/>
			</item>
			<item name="tpe" index="17">
				<help link="http://www.dllsuite.net/zh-tw/support/"/>
				<buy link="http://www.dllsuite.net/zh-tw/store/"/>
			</item>
			<item name="chn" index="18">
				<help link="http://www.dllsuite.net/zh-tw/support/"/>
				<buy link="http://www.dllsuite.net/zh-tw/store/"/>
			</item>
			<item name="ara" index="19">
				<help link="http://www.dllsuite.net/support/"/>
				<buy link="http://www.dllsuite.net/store/"/>
			</item>
		</Languages>
	</application>
	<menu>
		<items caption="" res="MenuButton" type="mftHome" visible="yes"/>
		<items caption="" res="MenuButton" type="mftDownload" visible="yes"/>
		<items caption="" res="MenuButton" type="mftSysOpt" visible="yes">
			<par caption="" res="MenuChildButton" type="mftRegistryOpt"/>
			<par caption="" res="MenuChildButton" type="mftStartupManage"/>
		</items>
		<items caption="" res="MenuButton" type="mftRegistryBackup" visible="yes"/>
		<items caption="" res="MenuButton" type="mftSetting" visible="yes"/>
		<items caption="" res="MenuButton" type="mftSubmit" visible="not"/>
		<!--items caption="" res="MenuButton" type="mftActive" visible="yes"/-->
	</menu>
</infomation>
